hadoop_home: "/opt/hadoop-3.3.6"

## YARN
yarn_cluster_id: "yarncluster"
nodemanager_local_dirs: "/opt/nodemanager_local"
nodemanager_log_dirs: "/opt/nodemanager_logs"

## HDFS
format_hdfs: true
bootstrap_standby: true
namenode_name_dir: "/opt/namenode"
datanode_data_dir: "/opt/datanode"

### HDFS - HA
format_zkfc: true
dfs_nameservices: "mycluster"
dfs_ha_fencing_method: "sshfence"
hdfs_ha_fencing_private_key_pair: "/var/hadoop/.ssh/id_rsa"
journalnode_edits_dir: "/opt/jornalnode"
init_shared_edits: true

### HADOOP - Monitor

